Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant}.stamp.eu/rest/short_work \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "start_date": "2023-12-25", "end_date": "2023-12-25", "reduction_percent": 50, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Array of ShortWorkResource
ShortWorkResource
Show child attributes